RubyGems Navigation menu

stomp 1.2.3

Ruby client for the Stomp messaging protocol. Note that this gem is no longer supported on rubyforge.

Gemfile
          gem 'stomp', '~> 1.2.3'
  
  
  
  
  
  
  

install
          gem install stomp -v 1.2.3
  
  
  
  
  
  
  

Total downloads 1,163,061

For this version 2,811

Show all versions (36 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - August 10, 2014 (74.5 KB)
  2. 1.3.2 - December 8, 2013 (73.5 KB)
  3. 1.3.1 - October 2, 2013 (71 KB)
  4. 1.3.0 - September 30, 2013 (71 KB)
  5. 1.2.16 - August 19, 2013 (67.5 KB)
Show all versions (36 total)

Development Dependencies: